* { padding:0; margin:0;}

	html { font-size:100.01%; }
	
	body#body { font-size:13px; font-family: Arial, Helvetica, sans-serif; background: #252322; color:#645b56;}
	
.clear { clear: both;}

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul, ul li { list-style: none; list-style-image:none;}
	
	p { padding:0px 0px 18px 0px;}
		
a {text-decoration: none; color:#3575BC; outline:none;}
a:hover {text-decoration: underline;}
	
	input, select, textarea, html body textarea { vertical-align:middle; font-size:12px; color:#000; font-family:Arial;}
	input.form-text, select, textarea { padding:1px 0px 2px 6px; border:1px solid #373737; background:#ccc;}
	
/*** Main ***/
	/*	
	.tail-right {
		float:right;
	 	position:absolute;top:0; right:0;
		width:50%; height:472px;
		background:url(images/tail-right.gif) repeat-x 0 61px;
		}
	*/
	
	.main { width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1050)? "1050px" : "100%"); min-width:1050px;}
	
	.main-width { width:980px; margin:0 auto;}
	
	.main-bgr {}
	
	.header { height:140px;}
	
/*** Menu ***/
	.flash { height:auto; background:url(images/flash.gif) repeat-x 0 0; position:relative;}
	
	.header .menu { position:absolute; margin:0px -20px 0px 0px;  width:100%;}
	.header .menu .menu-bgr {background: #F18101 repeat-x 0 0; height:50px; padding:0px 0px 0px 15px;}
	.header .menu ul { list-style:none; float:left; overflow:hidden; list-style: none; list-style-image: none;}
	.header .menu ul li { 
		float:left; overflow:hidden;
		/*background:url(images/ver.gif) no-repeat 0 20px; */
		margin:0px 0px 0px -2px; padding:8px 2px 0px 2px;
		}
	
	.header .menu ul li a { cursor: pointer;
		display:block; float:left; overflow:hidden;
		font-size:12px; color:#fff; height:32px;
		text-transform:uppercase; text-decoration:none;
		padding:0px 0px 0px 0px;
		}
	
	.header .menu ul li a span { display:block; float:left; }
	.header .menu ul li a span span { padding:9px 12px 10px 13px;}
	
	.header .menu ul li a:hover { text-decoration: underline;}
	
	.header .menu ul li.active a { font-weight: bold; color:#000; background:#f4f6f5; cursor: pointer; text-decoration:none;}
	
	
/*** Logo ***
	.logo { overflow:hidden; height:98px; background:url(images/header.jpg) no-repeat 0 0;}
**/
	.logo { background-color: #26448A; height: 98px; }
	.logo .indent { padding:20px 0px 0px 28px;}
	
	.logo h1 { float:left;}
	.logo h1.site-name { float:left; font-size:36px; font-weight: normal; text-align:center;}
	.logo h1.site-name a { text-decoration:none; color:#fff;}
	
	.logo .time { padding:0px 0px 6px 20px;}
	
	.logo .date { font-size:10px; color:#5a5854; text-align:center; text-transform:uppercase; padding:0px 6px 10px 0px;}

/*** Search ***/
		.search { float:right; overflow:hidden;}
		.search .indent { overflow:hidden; padding:0px 30px 0px 0px;}
		.search form { float:right;}
		.search .form-text { width:171px; padding:5px 10px 6px 6px; background:url(images/search-bgr.gif) no-repeat 0 0; border:0; margin:0px 4px 0px 0px;}
		
		.search .form-submit {
			/*float:right;*/
			width:65px; height:24px; line-height:23px;
			border:none; cursor: pointer; 
			background:url(images/search.gif?) 0 0 no-repeat;
			font-size:10px; font-weight: normal;
			color:#fff; text-align:center; text-transform:uppercase;
			padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
			}
	
/*** Slogan ***/
	
/*** Column ***/
	.content { clear:both; overflow:hidden; height:100%; background:#fff; padding:30px 15px 15px 0px;}
	
	.column-right { float:left; width:190px; margin:0px 0px 0px 0px; _margin:0px 0px 0px 0px; min-height: 500px;}

/*** Buttom ***/
	.content .form-submit, .content .teaser-button, .content #edit-favicon-upload
		{
			float:left;
			width: auto; height: auto; border:0;
			background:#F18101;
			font-size:10px; font-weight: normal; cursor:pointer;
			color:#fff; text-transform: uppercase;
			padding:5px 10px 6px 10px;
			margin:0px 10px 0px 0px;
		}

/*** Blocks  ***/
	.column-right .block {
		clear:both;
		overflow:hidden; height:100%;
		padding:0px 0px 0px 0px;
		margin:0px 0px 18px 0px;
		}

	.column-right .block-bgr {
		overflow:hidden; height:100%;
		padding:0px 0px 0px 0px;
		}
	.column-right .block .title {
		overflow:hidden; height:100%;
		margin:0px 0px 0px 0px;
		}

	.column-right .block .title div { }
	.column-right .block .title div div { }

	.column-right .block h3 {
		overflow:hidden; height:100%;
		font-weight: normal; font-size:17px;
		color:#3575BC; text-transform:uppercase;
		font-weight: bold;
		padding:4px 0px 0px 1px;
		}

	.column-right .block .indent {
		overflow:hidden; height:100%;
		font-size:12px;
		padding:22px 5px 15px 1px;
		}

	.column-right .block ul {
		clear:both; text-align:left;
		overflow:hidden; height:100%;
		list-style: none; list-style-image:none;
		font-size:11px; line-height:11px;
		color:#fff;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 1px;
		}

	.column-right .block ul li  {
		overflow:hidden; height:100%;list-style: none; list-style-image:none;
		padding:1px 0px 8px 0px; margin:0px 0px 0px 0px;
		}

	.column-right .block ul li a {
		display:block; height:100%;
		font-size:13px;
        /*background:url(images/marker.gif) no-repeat 0px 4px;
          font-weight: bold; */
        padding:0px 0px 0px 13px;
		}

	.column-right .block ul li a:hover {color:#fff;}
	.column-right .block ul li.active-trail a { color:#3575BC;}

	.column-right .block .more-link a { display:block; float:left; font-weight: bold; color:#fff;}

	.column-right .block ul ul { font-size:100%; margin:5px 0px 0px 15px;}

	.column-right .block ul ul li { border:0;}

	/*** Search block ***/
		.block-search { overflow:hidden;}
		.block-search .indent { overflow:hidden; padding:19px 19px 20px 19px;}

		.block-search .form-item label { display: none;}
		.form-item label { padding:0px 0px 0px 1px;}

		/*.block-search form { background:url(images/search-bgr.gif) no-repeat 0 0px; padding:0px 0px 4px 0px;}*/
		.block-search .form-text { float:left; width:170px; padding:4px 0px 5px 5px; /*border:0; background: transparent;*/ margin:0px 5px 0px 0px;}

		/*.content .column-left .block-search .form-submit {
			float:right;
			width:49px; height:19px; line-height:19px;
			border:none; cursor: pointer;
			background:url(images/search.gif) 0 0 no-repeat;
			font-size:9px; font-weight: normal;
			color:#fff;text-align:center; text-transform:uppercase;
			padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
			}*/

	/*** Navigation block ***/
		#block-user-1 {}
		#block-user-1 .title {
			}

		#block-user-1 .title div {}
		#block-user-1 .title div div {}

		.column-right #block-user-1 ul li { }
		.column-right #block-user-1 ul li a { background-position:0 6px; *line-height:1.25em;/*text-decoration:underline;*/}

	/*** Login Block  ***/
		#block-user-0 #user-login-form { text-align:left;}

		#block-user-0 #edit-name-wrapper { margin:0px 0px 0px 0px;}
		#block-user-0 #edit-pass-wrapper  { margin:0px 0px 0px 0px;}

		#block-user-0 label { display:block; font-size:13px; font-weight:normal; color:#9e9088; padding:0px 0px 2px 0px;}
		#block-user-0 .form-required { color:#9e9088; margin:0px 0px 0px -4px;}

		#block-user-0 .form-text {
			width:275px; border:0;
			background:url(images/text-input.gif) no-repeat 0 0;
			font-size:12px; font-weight:normal;
			padding:4px 0px 7px 5px;
			margin:0px 0px 9px 1px;
			}

		.content #block-user-0 .form-submit { float:left;
			width:65px; height:30px; border:none;
			background:url(images/login.gif) no-repeat 0 0;
			font-size:10px; font-weight: normal;
			color:#fff; text-transform: uppercase;
			padding:4px 0px 3px 0px;
			margin:12px 0px 3px 1px;
			}
		#block-user-0 .form-submit:hover {}

		/*body:nth-of-type() #user-login-form .form-text { padding:2px 0px 0px 5px;}*/

		#block-user-0 .item-list {}
		#block-user-0 .item-list ul { padding:12px 0px 5px 0px;}
		#block-user-0 .item-list ul li { background: none; padding:3px 0px 2px 0px;}
		#block-user-0 .item-list ul li a { font-size:13px; line-height:15px; color:#9e9088; text-transform:none; background: none;}

		#block-user-0 .item-list ul li.first a { color:#ff3600;}

		#block-user-0 .item-list ul li a { text-decoration: underline; padding:0;}
		#block-user-0 .item-list ul li a:hover { text-decoration:none;}

/*** Content  ***/
	.column-center { overflow:hidden; height:100%; padding:0px 0px 0px 20px; width: 600px; float: left;}

	/*** Content wrapper ***/
		.column-center .indent { clear:both; padding:0px 0px 20px 0px; margin:0px 0px 4px 0px;}

	/*** Title wrapper ***/
		.column-center .indent .title {
			overflow:hidden; height:100%;
			padding:5px 0px 0px 0px;
			margin:0px 0px 0px 0px;
			}

		.column-center .indent .title h1 {
			overflow:hidden; height:100%;
			font-size:17px; font-weight: normal;
			color:#fff; line-height:1.2em; text-transform:uppercase;
			padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
			}

		.column-center .indent .title h1 a { color:#fff; text-decoration:none;}
		.column-center .indent .title h1 a:hover {}

	/*** Title Tabs wrapper ***/
		.column-center h2 {
			overflow:hidden; height:100%;
			font-size:21px; font-weight: bold;
			color:#3575BC; line-height:1.2em;
			padding:0px 0px 5px 1px; margin:0px 0px 0px 0px;
			}

		.column-center #tabs-wrapper {
			 padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
			}

		.column-center #tabs-wrapper h2 {
			/*font-size:18px; font-weight: normal;
			color:#5a5540; line-height:1.3em; letter-spacing:-3px;
			padding:0px 0px 0px 8px;*/
			}

		/*.column-center #tabs-wrapper h2.with-tabs { padding:0;}*/

	/*** Date ***/
		.column-center .title .date {
			overflow:hidden; background: none;
			font-size:12px; /*font-weight:bold;*/
			color:#9e9088; /*text-transform:uppercase;*/
			padding:1px 0px 0px 1px;
			}

	/*** Paragraf ***/
		.item-list ul li { list-style-image:none; list-style:none; padding:0; margin:0;}
		.column-center .item-list {}
		.column-center .item-list ul { margin:0px 0px 6px 0px;}
		.column-center .item-list ul li { font-size:12px; background: none; padding:0px 0px 6px 0px;}
		.column-center .item-list ul li a { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

	/*** Text box ***/
		.text-box {
			clear:both;
			overflow:hidden; height:100%;
			font-size:13px; line-height:1.1em;
			padding:22px 0px 0px 1px;
			margin:0px 0px 0px 0px;
			line-height: 140%;
			}

		.text-box p { padding:0px 0px 11px 0px;}
		.text-box p b {}
		.text-box p span, .cont-more { color:#fff;}

		.text-box .left { float:left; width:289px; margin:0px 25px 0px 0px; padding:12px 0px 0px 0px;}
		.text-box .left div, .text-box .right div { clear:both; padding:0px 0px 7px 0px;}
		.text-box .right { float:left; width:285px; padding:12px 0px 0px 0px;}

		.fleft { margin:-4px 11px 0px 1px; padding:0px 0px 0px 0px; display: inline; float:left; overflow:hidden; height:100%;}
		.fleft img { margin:0px 0px 0px 0px;}

		.text-box .img {}

		.text-box .list { margin:-1px 0px 0px 0px; width:218px; padding:0px 0px 7px 0px;}
		.text-box .list li { clear:both; /*background: none;*/}
		.text-box .list li.bgr { background:url(images/bgr-li02.gif) no-repeat 0 0;}

		.text-box .list li span { display:block; float:right; width:21px; height:9px; background:url(images/kino.gif) no-repeat 0 0; margin:1px 0px 0px 0px;}

	/******/
		div.links {
			overflow:hidden; height:100%;
			padding:0px 0px 0px 0px;
			margin:0px 0px 0px 0px;
			}

		div.links ul.links { float:left; width: auto; padding:0px 0px 0px 1px;}
		div.links ul.links li { float:left; padding:0px 17px 0px 0px;}
		div.links ul.links li a { font-size:13px; line-height:16px; color:#ff3600; text-align:center;}

		div.links ul.links .blog_usernames_blog a { text-transform: capitalize}

		/*div.links ul.links li a { width:100px; height:16px; background:url(images/all.gif) no-repeat 0 0;}
		div.links ul.links .blog_usernames_blog a { width:70px; height:16px; background:url(images/blog.gif) no-repeat 0 0;}
		div.links ul.links .comment_comments a, .blog_usernames_blog a { width:76px; height:16px; background:url(images/comments.gif) no-repeat 0 0;}
		div.links ul.links .node_read_more a { width:60px; height:16px; background:url(images/more-link.gif) no-repeat 0 0;}*/


		/*div.links ul.links li a { text-decoration:none;}
		div.links ul.links li a:hover { text-decoration:underline;}*/

	/*******/
		.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6 { color:#3575BC; font-family:Arial; line-height:1.5em;}
		.text-box h1 { font-size:18px; font-weight: bold; line-height:1.1em;}
		.text-box h2 { font-size:17px; font-weight: bold;}
		.text-box h3 { font-size:16px;}
		.text-box h4 { font-size:15px; text-transform:uppercase; font-family:Arial;}
		.text-box h5 { font-size:14px;}
		.text-box h6 { font-size:12px;}

	/*** OL UL style***/
		.text-box ul { padding:5px 0px 7px 1px; overflow:hidden; height:100%;}
		.text-box ul li { background:url(images/marker-black.gif) no-repeat 0 8px; padding:2px 0px 2px 17px; list-style-image:none; list-style:none; font-weight:normal;}
		.text-box ul li ul { margin-left:10px;}
		.text-box ul li ol { margin-left:15px;}
		.text-box ul li ol li { list-style-type:decimal;}

		.text-box ol { padding-left:2px;}
		.text-box ol li { padding:0px; margin-left:13px;  font-weight:normal;list-style-type:decimal;}
		.text-box ol li ul { padding:2px 0px 5px 2px;}
		.text-box ol li ul li { font-weight:normal; background:url(images/marker-black.gif) no-repeat 0 9px; padding:4px 0px 9px 16px;}

		.text-box ul li { list-style-image:none; list-style:none;}

		.text-box ul li a { text-decoration:none;}
		.text-box ul li a:hover { text-decoration:underline;}

		.text-box ul li ul { margin-left:15px;}
		.text-box ul li ol {margin-left:20px;}
		.text-box ul li ol li { list-style-type:decimal;background:none;}
		.text-box ul li ol li a {}

		.text-box ol { padding:5px 0px 5px 2px;}
		.text-box ol li{ padding:0px; margin-left:20px;}
		.text-box ol li a { padding-left:0px; text-decoration:none; font-weight:normal;}
		.text-box ol li a:hover{ text-decoration:underline; }
		.text-box ol li ul li a { font-weight:normal; text-decoration:underline;}
		.text-box ol li ul li a:hover {text-decoration:none;}

/*** Footer ****/
	.footer {
		clear:both;	overflow:hidden;
		background:url(images/footer.gif) repeat-x 0 0;
		font-size:11px; color:#fff;
		line-height:1.3em; padding:0px 0px 0px 0px;
		}

	/*.footer .width { width:907px; margin:0 auto;}*/

	.footer .indent {
		overflow:hidden; height:100%;
		padding:33px 0px 43px 0px;
		}

	.footer span {}

	.footer a { color:#fff; /*text-decoration:none;*/}
	/*.footer a:hover { text-decoration: underline;}*/


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*** Custom content ****/

	/*** Custom  ***/
		.custom { clear:both; overflow:hidden; height:100%; background:#fff; padding:30px 0px 20px 28px; border-bottom: 1px solid #000;}
		.custom .block { float:left;  width:287px; margin:0px 27px 0px 0px;}

		.custom .block .title h3 { font-size:22px; font-weight: bold; text-transform:uppercase; color:#3575BC; padding:0px 0px 22px 0px;}
		.custom .block .indent { padding:0px 0px 4px 1px; font-size:13px; color:#000; line-height:1.1em;}
		.custom .block .indent p { padding:0px 0px 12px 0px;}
		.custom .block .indent p img { margin:0px 0px 9px 1px;}
		.custom .block .indent p span { font-size:15px; color:#000; line-height:1.1em;}

		.custom #block-block-16 { margin:0px 0px 0px 0px;}

		.custom .block .indent .more-link {
			display:block; margin:11px 0px 0px 1px;
			width:95px; height:30px; line-height:30px;
			background:url(images/more-link.gif?b) no-repeat 0 0;
			font-size:10px; color:#fff; text-align:center; text-transform:uppercase;
			text-decoration:none;
			}
		.custom .block .indent .more-link:hover { text-decoration: underline;}

	/*** Custom Bottom  ***/
		.custom-bot { clear:both; overflow:hidden; height:100%; padding:33px 0px 17px 28px; background-color: #ccc; color: #000;}
		.custom-bot .block { float:left;  width:165px; margin:0px 23px 0px 0px;}
		.custom-bot .block .title h3 { font-size:13px; /*font-weight: normal; */color:#3575BC; padding:0px 0px 12px 0px;}

		.custom-bot .block ul { padding:0px 0px 0px 0px; margin:2px 0px 0px 1px;}
		.custom-bot .block ul li { background:url(images/marker-black.gif) no-repeat 0 6px; padding:0px 0px 4px 13px;}
		.custom-bot .block ul li a { color:#404058;}

		.custom-bot .block ul li a { text-decoration:none;}
		.custom-bot .block ul li a:hover { text-decoration: underline;}


/*** FROUM ***/
	#forum	{ padding:10px 0px 0px 1px;}

	.column-center #forum ul.links { padding:0px 0px 12px 0px;}
	.column-center #forum ul.links li { font-size:12px;}
	.column-center #forum ul.links li a { font-size:12px; color:; font-weight: bold;}

	#forum table {
		border:1px solid #adadad;
		border-right:none;
	}
	#forum th	{
		padding:4px 0px 4px 3px;
		border-right:1px solid #adadad;
	}
	#forum th a	{
		color:#fff;
	}
	#forum td	{
		padding-top:4px;
		padding-bottom:4px;
	}
	#forum .description { color:#fff;}

	#forum .forum .description { color:#fff; font-size:11px;}

	#forum td.container	{
		border-right:1px solid #adadad;
		border-bottom:1px solid #adadad;
	}
	#forum td.container	a{
		color:;
		padding:0px 0px 0px 10px;
	}

	#forum td.forum,
	#forum td.topics,
	#forum td.posts,
	#forum td.last-reply,
	#forum td.icon,
	#forum td.title,
	#forum td.replies,
	#forum td.created {
		border-right:1px solid #adadad;
		border-bottom:1px solid #adadad;
	}
	#forum .last-reply,
	#forum .title,
	#forum .created,
	#forum .icon  {
		padding-left:5px
	}

	#forum .odd {
		border-bottom:1px solid #adadad;
		border-top:1px solid #adadad;
		background:#000;
	}

	#forum div.indent {
		margin-left:5px}

	#forum .odd, #forum .even { border-bottom:1px solid #adadad; }
	#forum thead th { border-bottom:1px solid #adadad; background:url(images/bg-forum.gif) top repeat-x; color:#fff;}


/*** Help ***/
	#help { font-size:12px;}
	#help { padding:10px 0px 0px 0px;}
/*** contact ***/
	#contact-mail-page { font-size:12px;}


/*** ****/
	.search-results { font-size:12px;}
	.column-center .search-info { font-size:11px; font-weight: bold;}


/* CSS Document */
	ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

	table {border-collapse:collapse; border:0px;}
	td { vertical-align:top; padding:0px;}

	tbody { border:none;}

	img, a img { border:0;}

	.clear { clear:both;}

	fieldset { clear:both; border:0; overflow:hidden; position:relative; font-size:12px;  padding:4px;}
	fieldset legend { color:#3575BC; /*border:1px solid #d6dde2; */ margin:0px 0px 0px 0px;}

	html.js fieldset.collapsed legend { display:inline;}

	fieldset a { color:#3575BC;}
	fieldset .tips { font-size:12px;}

	table.system-status-report th, thead th { border-bottom:1px solid #ccc; color:#3575BC; font-size:13px; }
	thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #000;}

/*** Breadcrumb ***/
	.breadcrumb {  text-align:left; font-size:14px; font-weight:normal; color:#484848; padding:20px 55px 2px 28px;}
	.breadcrumb a {text-decoration:none; text-transform:none; vertical-align:middle; font-weight:normal; color:#484848; padding:0px 2px 0px 2px;}
	.breadcrumb a:hover { text-decoration:underline; color:#000;}

/*** --CORNERS-- ***/
	/*div.block { margin-bottom:0px; color:#363638; position:relative; overflow:hidden; width:100%; background:url(images/bg-block.gif) left repeat-y }
	.block .content { padding:11px 21px 25px 27px; overflow:hidden; background:url(images/block-bot3.gif) bottom left no-repeat;}*/

	.clear-block { padding:0px 20px 0px 18px;}
	.admin { overflow:hidden; height:100%; /*float:left;*/}
	.admin .clear-block { padding:0px;}

	h4 {color:#fff; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

	/*.blocks { overflow:hidden; width:100%; padding-top:30px;}
	.blocks div { background:url(images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
	.blocks div h4 {adding:12px 0px 30px 45px;}
	.blocks div .inner{ padding:18px 0px 35px 15px;}
	.blocks div a { color:#1579d9;}*/

	.list, .list2 { margin-right:3px;}

	.blocks div ul { margin-left:6px; margin-bottom:30px;}

	.blocks2 { overflow:hidden; width:100%;}
	.blocks2 .inner { padding:0px 0px 15px 0px;}
	.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
	.blocks2 div.list3 { width:170px; float:left;}
	.blocks2 div ul { margin-left:6px;}

	.events { width:100%; overflow:hidden; padding-bottom:20px;}
	.events .list { float:left; width:288px;}

	.list-col { float:left; margin-right:25px;}

	.aboutus .columns { width:100%; overflow:hidden;}
	.aboutus .column-left { width:45%; float:left;}
	.aboutus .column-right { width:45%; float:right;}
	.aboutus span { font-weight:bold; font-size:12px !important; color:#d36d00}

	.solutions .list-left { float:left; margin-right:20px;}

	.links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
	.links-content .column-left { width:45%; float:left;}
	.links-content .column-right { width:45%; float:right;}

	.services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
	.services .column-left { width:40%; float:left;}
	.services .column-right { width:55%; float:right;}

	.faq span { font-weight:bold; font-size:14px !important;}

	/*.links-indent { padding:4px 0px 0px 0px; overflow:hidden;}
	.links-indent ul.links li { float:left; padding-right:20px; padding-left:0;}
	.links-indent ul.links li a { display:block; text-decoration:underline !important; font-size:11px; font-weight:normal; color:#37a2b2;}
	.links-indent ul.links li a:hover { text-decoration:none !important; color:#000;}*/

/**************---TITLES---**************/
	/*h1 { color:#444b4e; font-size:18px; font-weight:normal;}
	h1.title { background:none; font-size:17px;}
	h1.title a {color:#394064; text-decoration:none; font-size:20px; line-height:normal; font-weight:normal; text-transform:none;}
	h1.title a:hover{text-decoration:underline; color:#1b7ab7;}

	h2 { font-size:22px; color:#000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
	h2.with-tabs { padding-left:0px; padding-top:10px;}

	.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px;
	line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

	h3 { color:#424242; padding:5px 0px;}
	h3 a {color:#424242; text-decoration:none;}

	.block .title { padding:0; width:100%;}
	.title h3 { color:#394064; font-size:16px; font-weight:normal; padding:13px 0px 12px 28px; background:#d5f4f8}



	.submit { padding:7px 0px 13px 0px; overflow:hidden;}
	.submitted, .submit .submitted{ color:#d36d00; font-size:11px; line-height:normal; font-weight:bold;}
	.submitted a { color:#37a2b2;}*/

	.admin-panel {}
	.admin-panel h3 { color:#fff; font-size:13px;}
	.admin-panel .body ul.menu li a { font-size:12px;}
/***************/
	.comment { padding:10px 0px 10px 20px;}
	.comment h3 { background:none;}
	.comment h3 a { color:#fff; font-size:15px; text-decoration:none;}
	.comment .title { padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; background: none;}
	.comment .submitted { font-size:11px; color:#9e9088;}
	.comment .submitted a { color:#9e9088;}
	.comment .content-text { font-size:12px; line-height:1.3em; padding:6px 20px 10px 0px;}
	.comment .links { padding:0px 10px 0px 0px;}

/*** POLL ***/
	.poll .percent, .poll .text { color:; font-size:13px;}
	.poll .title { color:; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px; border:0;}
	.poll .total { font-weight:normal; color:; font-size:12px; text-align:left;}
	.poll .bar {background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
	.poll .bar .foreground { background:#ff3600; font-size:1px; height:5px;}

	#poll-view-voting { text-align:left;}
	.poll { text-align:left;}
	.poll .vote-form { text-align:left; margin:0;}

	#block-poll-0 ul { }
	#block-poll-0 li{ background:none; padding:0;}

	#block-poll-0 ul.links { float: left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:auto;}
	#block-poll-0 ul.links li { background:none; float:left; padding:6px 0px 0px 0px; background:none; text-align:left; width:auto;}
	#block-poll-0 ul.links li a {  float: left;  margin:0px 0px 0px 0px; padding:0px 18px 0px 2px;  font-weight:bold; width:auto; font-size:12px; background:none; text-decoration:underline;}
	#block-poll-0 ul.links li a:hover { text-decoration: none;}

	#block-poll-0 .bar { background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
	#block-poll-0 .bar .foreground { background:#ff3600; font-size:1px; height:5px;}

	#block-poll-0 .percent, #block-poll-0 .text { font-size:12px; font-weight:normal; line-height:normal;}
	#block-poll-0 .poll .title { font-size:12px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
	#block-poll-0 .total { font-weight:bold; font-size:12px;}

	#poll-cancel-form #edit-submit { margin:10px 0px 10px 0px;}


/*** Who's Online ***/
	/*#block-user-3 .content { font-size:12px; color:#000; font-weight:normal; padding:5px 10px 20px 20px;}
	#block-user-3 .item-list h3 { color:#000; font-size:14px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
	#block-user-3 .item-list ul { margin:0; padding:0;}
	#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
	#block-user-3 .item-list ul li a{ color:#000; font-size:12px; font-weight:normal; text-decoration:underline;}
	#block-user-3 .item-list ul li a:hover { text-decoration:none;}
	#block-user-3 em { color:#000; font-weight:normal; font-size:13px;}*/

/*** -Recent blog posts--- ***/
	#block-blog-0 .item-list ul {}
	#block-blog-0 .item-list ul li{ /*background:none; padding:2px 0px 1px 0px;*/ list-style-image:none; list-style:none; line-height:14px;}
	#block-blog-0 .item-list ul li a{ /*background:url(images/a3.gif) no-repeat 0 5px;*/ }


/*** -Recent comments--- ***/
	#block-comment-0 .item-list ul { padding-left:0px; width:100% !important;}
	#block-comment-0 .item-list ul li { /*background:url(images/a3.gif) no-repeat 0 6px; padding:0px 0px 10px 10px;*/ list-style-image:none; list-style:none; margin-bottom:7px; line-height:16px; font-size:12px; margin-left:0px; text-transform:none; font-weight:normal;}
	#block-comment-0 .item-list ul li a { background:none; font-weight:bold; text-transform:none; text-decoration:none; font-size:12px; padding-left:0px;}
	#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}

/*** Who's New ***/
	#block-user-2 .item-list ul { padding-left:0px;}
	#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 11px;  padding:0 0 0 12px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
	#block-user-2 .item-list ul li a{ background:none;  padding:0px;  font-size:12px; font-weight:normal; text-decoration:underline;}
	#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*** Primary Links ***/
	#block-menu-primary-links .content ul.menu { padding:0px; margin:0px 0px 0px 0px;}
	#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 5px; font-size:12px; padding-left:12px; color:#000; font-weight:bold; text-decoration:none;}
	#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*** SEARCH_BLOCK ***/



/*** New forum topics ***/
	/*#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
	#block-forum-1 .item-list ul li { list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-forum-1 .item-list ul li a { color:#000; font-weight:normal; text-decoration:none; font-size:12px;}
	#block-forum-1 .item-list a:hover { text-decoration:underline;}*/

/*** Active forum topics ***/
	/*#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
	#block-forum-0 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-forum-0 .item-list ul li a { color:#000; font-weight:normal; text-decoration:none; font-size:12px;}
	#block-forum-0 .item-list a:hover{ text-decoration:underline;}*/

/*** Languages ***/
	#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
	#block-locale-0 .content ul li{ /*background:none; padding:0px;*/ list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-locale-0 .content ul li a{ /*background:url(images/a3.gif) no-repeat 0 5px;*/ padding-left:10px; color:#000; font-weight:normal; text-decoration:none; font-size:12px;}
	#block-locale-0 .content a:hover{ text-decoration:underline;}

/*** Syndicate ***/
	#block-node-0 { width:100%; overflow:hidden;}

/*** Secondary Links ***/
	/*#block-menu-secondary-links ul { padding-left:0px; margin-bottom:10px; width:100%;}
	#block-menu-secondary-links ul li{ list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-menu-secondary-links ul li a{ color:#000; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
	#block-menu-secondary-links a:hover{ text-decoration:underline;}*/

/*** Secondary Links ***/
	/*#block-book-0 ul { padding-left:0px; margin-bottom:10px; width:100%;}
	#block-book-0 ul li{ list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#block-book-0 ul li a{  color:#000; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
	#block-book-0 a:hover{ text-decoration:underlin}*/

/*** Admin-Panel List & Admin-Panel List without descriptions ***/

/*** LISTS ***/
	/*---nonNumeric Lists without links---*/
	/*#cont-col .content ul li{ background:url(images/marker.gif) no-repeat 0 10px; padding-left:12px; list-style-image:none; list-style:none; line-height:25px; color:#1b7ab7;}
	#cont-col .content ul li ul{ margin-left:15px;}
	#cont-col .content ul li ol {margin-left:20px;}
	#cont-col .content ul li ol li{ list-style-type:decimal;}*/

	/*---Numeric Lists without links---*/
	/*#cont-col .content Ol { padding-left:2px;}
	#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:25px; color:#2b9ed1;}
	#cont-col .content Ol li ul li {background:url(images/marker.gif) no-repeat 0 10px; padding-left:12px; color:#2b9ed1; font-weight:normal;}*/

	/*---nonNumeric Lists---*/
	/*#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:25px; font-size:13px;}
	#cont-col .content ul li a { color:#2b9ed1; font-weight:normal; text-decoration:underline; font-size:13px;}
	#cont-col .content ul li a:hover{ text-decoration:none; }
	#cont-col .content ul li ul{ margin-left:15px;}
	#cont-col .content ul li ol {margin-left:20px;}
	#cont-col .content ul li ol li{ list-style-type:decimal; color:#2b9ed1}
	#cont-col .content ul li ol li a { background:none;}*/

/*---Numeric Lists---*/
	/*#cont-col .content Ol { padding-left:2px; font-size:13px;}
	#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:25px;}
	#cont-col .content Ol li a { padding-left:0px; color:#2b9ed1; font-weight:normal; text-decoration:underline; font-size:13px;}
	#cont-col .content Ol li a:hover{ text-decoration:none; }
	#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
	#cont-col .content Ol li ul li a:hover {text-decoration:none;}*/

/*---Paragraph Style---*/
	#cont-col .content p { padding-bottom:7px; padding-top:7px;}
	#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}
        .content blockquote { background: url(/sites/default/files/blockquote-small.png) no-repeat scroll 3px 3px transparent; padding-left: 50px !important; }



	#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
	#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
	#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

	.password-description ul {margin-left:5px;}
	.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

	#node-admin-content ul {margin-left:5px;}
	#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

	/*.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
	.cent ul.links li a:hover { text-decoration:underline;}*/
	/*#comments ul.links li a { color:#005baf;}*/

	#comments { padding:10px 0px 0px 0px;}

	.taxonomy ul.links li a, #forum ul.links li a { color:}

	.comment-published { border:1px solid #343434; margin:0px 0px 6px 0px;}

/*** END LIST ***/
	ul.primary, ul.primary li, ul.secondary, ul.secondary li{
	  border: 0;
	  background: inherit;
	  padding:0px 0px 0px 0px;
	  margin:0px 0px 0px 0px;
	}

	ul.primary li a {
		border: 0; background:url(images/tab-right.gif) no-repeat right 0 !important;
	}

	ul.primary li a:hover {
		background:none;
		border: 0;
		color:#3575BC !important;
	}

	.column-center #tabs-wrapper ul.primary li.active a{
		border:none;
		color:#3575BC !important;
		font-weight:bold;
	}
	.column-center #tabs-wrapper ul.primary li.active:hover { color:#fff; text-decoration:none;}

	.column-center #tabs-wrapper ul.tabs {}
	.column-center #tabs-wrapper ul.tabs li	{
		display:block;
		margin-right:2px;
		float:left;
	}

	.column-center #tabs-wrapper ul.tabs li span {
		background:url(images/bg-tab.gif) repeat-x 0 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
		display:block;
	}
	.column-center #tabs-wrapper ul.tabs li span span {
		background:url(images/tab-left.gif) no-repeat 0 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
	}

	.column-center #tabs-wrapper ul.tabs li a {
		/*color:#fff !important;*/
		background:url(images/tab-right.gif) no-repeat right 0;
		font-size:14px;
		font-weight:normal;
		background:none;
		padding:8px 28px 3px 0px;
		margin:0px 0px 0px 0px;
		display:block;
	}
	.column-center #tabs-wrapper ul.tabs li a:hover {
		/*color:#fff !important; */text-decoration:underline;
		margin:0px;
		border:none;
	}

	/*ul.primary {
	  padding:0px;
	  margin:0px;}*/

/*** GENERAL ***/
	.node .taxonomy { padding-top:0px;}

	div.error { margin-top:5px;}

	.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}

	div.admin .left { margin:0px;}
	#book-outline { min-width:0px;}
	#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
	.node-unpublished { background:none;}

	.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#252322; font-size:12px; padding:4px;}
	.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#292929; font-size:12px; padding:4px;}

	.profile h3 { border-bottom:1px solid #cfcdcd; color:#3575BC; font-size:20px; padding:0px 0px 5px 0px; margin:0px 0px 6px 0px;}

	img.alignleft{ float:left; margin-right:12px;}
	img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}

	#first-time a { color:#508198; text-decoration:none}
	#first-time a:hover{  text-decoration:underline;}
	#first-time ol { margin-left:20px;}

	.theme-info { padding-left:px;}

	.admin-list a { color:#fff;}

	.node-type-list a { color:;}

	.node-type-list { font-size:12px;}
	.node-type-list dd { padding:4px 0px 4px 0px;}


	.collapse-processed a { color:;}

	.odd a { line-height:13px;}
	.check-manually a{ color:#161616;}

	.compact-link a {}
	.messages a { color:#f30000; font-size:12px;}

	.sticky-table { line-height:24px;}

	.more-help-link a { font-size:12px; font-weight: bold;}

	.help { font-size:12px; padding:3px 10px 0px 20px;}
	.help a {}

	.help-items a{ color:#1ca0d1;}
	.help-items ul { list-style:none; line-height:18px;}

	.description a { color:#dc1b1d;}

	.column-center .description { font-size:12px;}
	.column-center .description span { display:block; padding:10px 0px 0px 0px;}

/*** --- --- --- ***/
	#blocks tr.region-message { color:#9298a3;}

	#block-admin-display-form #edit-submit { margin:5px 0px 5px 0px;}
	#block-admin-configure { padding:0px 0px 20px 0px;}

	.theme-info { padding-left:10px;}

	.box { padding-left:0px;}
	.box h2.title { padding-left:0px; background:none;}

	.box div.links { background:none; padding:0px;}
	.box .bg-links, .box .links-left, .box .links-right { background:none;}

	/*#cont ul.links li { background:none;}*/

	#system-modules div { padding-bottom:10px;}

	#forum-confirm-delete a { color:#6d94ac;}

	.form-checkboxes { width:100px;}

	.search-form input { vertical-align:middle}

	.search-form { overflow:hidden; height:100%;}
	.search-form label { padding:0px 0px 0px 17px;}
	.search-form #edit-keys-wrapper { float:left; padding:5px 0px 3px 5px; margin:0px 10px 0px 12px;}
	.search-form #edit-submit { margin:5px 0px 0px 0px;}

	dl .title { background:none; padding:0px;}

	ul.links li.comment_forbidden { padding:0px;}

	#comments, #node-form { clear:both; width:100%;}

	.node-form { clear:both; overflow:hidden;}

	#comment-form { padding-bottom:20px;}

	.preview .node { background:none;}

	#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

	html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

	.collapsible { }


	.search-advanced .action { float:none;}

	.leaf { clear:both; float:none;}


/*** Status Report ***/
	.system-status-report td { padding-left:5px;}

	table.system-status-report tr.info th{ color:#002200;}
	table.system-status-report tr.error th{ color:#220000;}
	table.system-status-report tr.ok th { color:#002200;}
	table.system-status-report tr.warning th{ color:#222200;}

	tr.merge-down { border-bottom:none;}
	tr.ok td { background:#DDFFDD;}
	tr.error td { background:#FFCCCC;}
	tr.warning td { background:#FFFFDD;}

/***  --- --- --- ***/
	.admin-panel dd { padding-bottom:10px;}

	div.admin-dependencies, div.admin-required { color:#FFFFFF;}

	#block-admin-display-form div { overflow:hidden;}

	table.sticky-header { overflow:hidden; position:relative;}

	.content ul.pager { margin:6px 0px 5px 0px;}
	.content ul.pager li { border:1px solid #cbc9b8; padding:2px 5px; margin:0px 1px; color:#7c7c7c;}
	.content ul.pager li.pager-current,	.content ul.pager li:hover {background-color: #F18101; color: #fff;}
	.content ul.pager li a { color:#3575BC; text-decoration:none;}
	.content ul.pager li a:hover { color:#fff}

	.text-box .poll .vote-form { text-align:left; margin:0; float:left;}

	.choices { /*float:left;*/ text-align:left; overflow:hidden; height:100%;}




/**** Added By Eric ****/

.column-right .block .title {
    margin: 0px 0px 20px 15px;
}

.column-right .block .indent {
    padding-top: 0px;
}

.column-right .block .indent ul.menu {
    list-style-type: square;
}

.column-right .block .indent ul.menu li a {
    text-decoration: none;
}

.column-right .block .indent ul.menu li.leaf,
.column-right .block .indent ul.menu li.expanded {
    list-style-type: square;
    padding: 10px 0px 10px 10px;
}

.column-right .block .indent ul.menu li.expanded {
    background-color: #fff !important;
    padding: 0px;
}

.column-right .block .indent ul.menu li.expanded div {
    padding: 10px 0px 10px 10px;
}
.column-right .block .indent ul.menu li.expanded ul.menu {
    padding-left: 10px;
}

.column-right .block .indent ul.menu li.expanded ul.menu li.leaf {
    padding-left: 0px;
    background-color: #fff;
}

.column-right .block .indent ul.menu li.active-trail,
.column-right .block .indent ul.menu li.active-trail div,
.column-right .block .indent ul.menu li.expanded ul.menu li.active-trail{
    background-color: #F18101;
}

.column-right .block .indent ul.menu li.expanded div:hover,
.column-right .block .indent ul.menu li.leaf:hover,
.column-right .block .indent ul.menu li.leaf:hover a,
.column-right .block .indent ul.menu li.expanded ul.menu li.leaf:hover,
.column-right .block .indent ul.menu li.expanded ul.menu li.leaf:hover a{
    background-color: #F18101;
    cursor: pointer;
    color: #fff;
}

.column-custom-right {
    width: 130px;
    float: right;
}

.content a.red-button {
    display:block; margin:11px 0px 0px 1px;
    width:95px; height:30px; line-height:30px;
    background:url(images/more-link.gif?b) no-repeat 0 0;
    font-size:10px; color:#fff; text-align:center; text-transform:uppercase;
    text-decoration:none;
}

.column-center table {
    border-spacing: 5px;
}

.column-center table td, .column-center table th {
    padding: 5px;
}

#comment-form #edit-preview {
    display: none;
}

.location-locations-wrapper .location {
    float: left;
    width: 200px;
    margin-right: 50px;
}

.location-locations-wrapper .geo {
    display: none;
}

.location-locations-wrapper .map-link {
    margin-bottom: 10px;
}

.location-locations-wrapper {
    width: 100%;
    margin-bottom: 20px;
    float: left;
    clear: both;
}

#block-gmap_location-0 {
    display: none;
}

a.anchor-button {
    background-color: #F18101;
    padding: 5px 20px 5px 20px;    
    color: #fff;
    text-decoration: none;
}

a.anchor-button:hover {
    text-decoration: underline;
}

#contentimage {
    float: left;
    margin-left: 20px;
}

#contentimage img {
    width: 745px;
    height: 150px;
}

#contentimage .indent {
    padding: 10px 0px 0px 0px;
}

.webform-client-form textarea {
    resize: none;
}

.text-box .field {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.text-box .field .field-label, .text-box .field .field-items {
	float: left;
	margin-right: 10px;
}

.content-header .indent, .content-header .indent p {
	padding-bottom: 5px;
}

.column-center .messages {
    padding: 10px;
    border: 1px solid green;
    background-color: #cff7e2;
    margin: 5px 0px 5px 0px;
}